.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.913330;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.925781;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.925293;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.923096;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.928608;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.905518;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.931641;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.905518;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.929688;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.889648;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.917969;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.708008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:0.925781;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff10;src:url(f10.woff)format("woff");}.ff10{font-family:ff10;line-height:0.909424;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff11;src:url(f11.woff)format("woff");}.ff11{font-family:ff11;line-height:0.708008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff12;src:url(f12.woff)format("woff");}.ff12{font-family:ff12;line-height:0.929688;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff13;src:url(f13.woff)format("woff");}.ff13{font-family:ff13;line-height:0.909424;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff14;src:url(f14.woff)format("woff");}.ff14{font-family:ff14;line-height:0.708008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff15;src:url(f15.woff)format("woff");}.ff15{font-family:ff15;line-height:0.837891;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff16;src:url(f16.woff)format("woff");}.ff16{font-family:ff16;line-height:0.926258;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff17;src:url(f17.woff)format("woff");}.ff17{font-family:ff17;line-height:0.708008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff18;src:url(f18.woff)format("woff");}.ff18{font-family:ff18;line-height:0.944580;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff19;src:url(f19.woff)format("woff");}.ff19{font-family:ff19;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff1a;src:url(f1a.woff)format("woff");}.ff1a{font-family:ff1a;line-height:0.708008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff1b;src:url(f1b.woff)format("woff");}.ff1b{font-family:ff1b;line-height:0.884033;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff1c;src:url(f1c.woff)format("woff");}.ff1c{font-family:ff1c;line-height:0.929688;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff1d;src:url(f1d.woff)format("woff");}.ff1d{font-family:ff1d;line-height:0.708008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff1e;src:url(f1e.woff)format("woff");}.ff1e{font-family:ff1e;line-height:0.929688;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff1f;src:url(f1f.woff)format("woff");}.ff1f{font-family:ff1f;line-height:0.909424;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff20;src:url(f20.woff)format("woff");}.ff20{font-family:ff20;line-height:0.708008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff21;src:url(f21.woff)format("woff");}.ff21{font-family:ff21;line-height:0.890869;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff22;src:url(f22.woff)format("woff");}.ff22{font-family:ff22;line-height:0.917969;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff23;src:url(f23.woff)format("woff");}.ff23{font-family:ff23;line-height:0.708008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff24;src:url(f24.woff)format("woff");}.ff24{font-family:ff24;line-height:0.907389;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff25;src:url(f25.woff)format("woff");}.ff25{font-family:ff25;line-height:0.890625;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff26;src:url(f26.woff)format("woff");}.ff26{font-family:ff26;line-height:0.708008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff27;src:url(f27.woff)format("woff");}.ff27{font-family:ff27;line-height:0.921875;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff28;src:url(f28.woff)format("woff");}.ff28{font-family:ff28;line-height:0.846680;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff29;src:url(f29.woff)format("woff");}.ff29{font-family:ff29;line-height:0.708008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2a;src:url(f2a.woff)format("woff");}.ff2a{font-family:ff2a;line-height:0.891846;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2b;src:url(f2b.woff)format("woff");}.ff2b{font-family:ff2b;line-height:0.929688;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2c;src:url(f2c.woff)format("woff");}.ff2c{font-family:ff2c;line-height:0.708008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2d;src:url(f2d.woff)format("woff");}.ff2d{font-family:ff2d;line-height:0.860352;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2e;src:url(f2e.woff)format("woff");}.ff2e{font-family:ff2e;line-height:0.914062;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2f;src:url(f2f.woff)format("woff");}.ff2f{font-family:ff2f;line-height:0.708008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff30;src:url(f30.woff)format("woff");}.ff30{font-family:ff30;line-height:0.905518;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff31;src:url(f31.woff)format("woff");}.ff31{font-family:ff31;line-height:0.878906;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff32;src:url(f32.woff)format("woff");}.ff32{font-family:ff32;line-height:0.708008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff33;src:url(f33.woff)format("woff");}.ff33{font-family:ff33;line-height:0.894775;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff34;src:url(f34.woff)format("woff");}.ff34{font-family:ff34;line-height:0.906250;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff35;src:url(f35.woff)format("woff");}.ff35{font-family:ff35;line-height:0.708008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff36;src:url(f36.woff)format("woff");}.ff36{font-family:ff36;line-height:0.849609;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff37;src:url(f37.woff)format("woff");}.ff37{font-family:ff37;line-height:0.929688;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff38;src:url(f38.woff)format("woff");}.ff38{font-family:ff38;line-height:0.708008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff39;src:url(f39.woff)format("woff");}.ff39{font-family:ff39;line-height:0.861328;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3a;src:url(f3a.woff)format("woff");}.ff3a{font-family:ff3a;line-height:0.708008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3b;src:url(f3b.woff)format("woff");}.ff3b{font-family:ff3b;line-height:0.889893;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3c;src:url(f3c.woff)format("woff");}.ff3c{font-family:ff3c;line-height:0.929688;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3d;src:url(f3d.woff)format("woff");}.ff3d{font-family:ff3d;line-height:0.708008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3e;src:url(f3e.woff)format("woff");}.ff3e{font-family:ff3e;line-height:0.882812;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3f;src:url(f3f.woff)format("woff");}.ff3f{font-family:ff3f;line-height:0.929688;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff40;src:url(f40.woff)format("woff");}.ff40{font-family:ff40;line-height:0.708008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff41;src:url(f41.woff)format("woff");}.ff41{font-family:ff41;line-height:0.909424;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff42;src:url(f42.woff)format("woff");}.ff42{font-family:ff42;line-height:0.929688;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff43;src:url(f43.woff)format("woff");}.ff43{font-family:ff43;line-height:0.708008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff44;src:url(f44.woff)format("woff");}.ff44{font-family:ff44;line-height:0.925781;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff45;src:url(f45.woff)format("woff");}.ff45{font-family:ff45;line-height:0.915283;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff46;src:url(f46.woff)format("woff");}.ff46{font-family:ff46;line-height:0.708008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff47;src:url(f47.woff)format("woff");}.ff47{font-family:ff47;line-height:0.708008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff48;src:url(f48.woff)format("woff");}.ff48{font-family:ff48;line-height:0.917969;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff49;src:url(f49.woff)format("woff");}.ff49{font-family:ff49;line-height:0.843750;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4a;src:url(f4a.woff)format("woff");}.ff4a{font-family:ff4a;line-height:0.929688;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4b;src:url(f4b.woff)format("woff");}.ff4b{font-family:ff4b;line-height:0.889648;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4c;src:url(f4c.woff)format("woff");}.ff4c{font-family:ff4c;line-height:0.708008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4d;src:url(f4d.woff)format("woff");}.ff4d{font-family:ff4d;line-height:0.909424;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4e;src:url(f4e.woff)format("woff");}.ff4e{font-family:ff4e;line-height:0.929688;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4f;src:url(f4f.woff)format("woff");}.ff4f{font-family:ff4f;line-height:0.708008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff50;src:url(f50.woff)format("woff");}.ff50{font-family:ff50;line-height:0.889648;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff51;src:url(f51.woff)format("woff");}.ff51{font-family:ff51;line-height:0.929688;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff52;src:url(f52.woff)format("woff");}.ff52{font-family:ff52;line-height:0.708008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff53;src:url(f53.woff)format("woff");}.ff53{font-family:ff53;line-height:0.907389;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff54;src:url(f54.woff)format("woff");}.ff54{font-family:ff54;line-height:0.917969;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff55;src:url(f55.woff)format("woff");}.ff55{font-family:ff55;line-height:0.708008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff56;src:url(f56.woff)format("woff");}.ff56{font-family:ff56;line-height:0.836914;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff57;src:url(f57.woff)format("woff");}.ff57{font-family:ff57;line-height:0.917969;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff58;src:url(f58.woff)format("woff");}.ff58{font-family:ff58;line-height:0.708008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff59;src:url(f59.woff)format("woff");}.ff59{font-family:ff59;line-height:0.848633;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5a;src:url(f5a.woff)format("woff");}.ff5a{font-family:ff5a;line-height:0.925781;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5b;src:url(f5b.woff)format("woff");}.ff5b{font-family:ff5b;line-height:0.708008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5c;src:url(f5c.woff)format("woff");}.ff5c{font-family:ff5c;line-height:0.914062;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5d;src:url(f5d.woff)format("woff");}.ff5d{font-family:ff5d;line-height:0.836914;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5e;src:url(f5e.woff)format("woff");}.ff5e{font-family:ff5e;line-height:0.708008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5f;src:url(f5f.woff)format("woff");}.ff5f{font-family:ff5f;line-height:0.861328;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff60;src:url(f60.woff)format("woff");}.ff60{font-family:ff60;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff61;src:url(f61.woff)format("woff");}.ff61{font-family:ff61;line-height:0.708008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff62;src:url(f62.woff)format("woff");}.ff62{font-family:ff62;line-height:0.844727;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff63;src:url(f63.woff)format("woff");}.ff63{font-family:ff63;line-height:0.921875;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff64;src:url(f64.woff)format("woff");}.ff64{font-family:ff64;line-height:0.708008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff65;src:url(f65.woff)format("woff");}.ff65{font-family:ff65;line-height:0.838867;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff66;src:url(f66.woff)format("woff");}.ff66{font-family:ff66;line-height:0.917969;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff67;src:url(f67.woff)format("woff");}.ff67{font-family:ff67;line-height:0.708008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff68;src:url(f68.woff)format("woff");}.ff68{font-family:ff68;line-height:0.907389;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff69;src:url(f69.woff)format("woff");}.ff69{font-family:ff69;line-height:0.921875;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6a;src:url(f6a.woff)format("woff");}.ff6a{font-family:ff6a;line-height:0.708008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6b;src:url(f6b.woff)format("woff");}.ff6b{font-family:ff6b;line-height:0.907389;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6c;src:url(f6c.woff)format("woff");}.ff6c{font-family:ff6c;line-height:0.890625;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6d;src:url(f6d.woff)format("woff");}.ff6d{font-family:ff6d;line-height:0.708008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6e;src:url(f6e.woff)format("woff");}.ff6e{font-family:ff6e;line-height:0.911377;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6f;src:url(f6f.woff)format("woff");}.ff6f{font-family:ff6f;line-height:0.925781;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff70;src:url(f70.woff)format("woff");}.ff70{font-family:ff70;line-height:0.708008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff71;src:url(f71.woff)format("woff");}.ff71{font-family:ff71;line-height:0.921875;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff72;src:url(f72.woff)format("woff");}.ff72{font-family:ff72;line-height:0.878906;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff73;src:url(f73.woff)format("woff");}.ff73{font-family:ff73;line-height:0.708008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff74;src:url(f74.woff)format("woff");}.ff74{font-family:ff74;line-height:0.917969;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff75;src:url(f75.woff)format("woff");}.ff75{font-family:ff75;line-height:0.875977;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff76;src:url(f76.woff)format("woff");}.ff76{font-family:ff76;line-height:0.708008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff77;src:url(f77.woff)format("woff");}.ff77{font-family:ff77;line-height:0.919189;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff78;src:url(f78.woff)format("woff");}.ff78{font-family:ff78;line-height:0.925781;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff79;src:url(f79.woff)format("woff");}.ff79{font-family:ff79;line-height:0.708008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7a;src:url(f7a.woff)format("woff");}.ff7a{font-family:ff7a;line-height:0.875977;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7b;src:url(f7b.woff)format("woff");}.ff7b{font-family:ff7b;line-height:0.925781;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(35,31,32),0 0.015em rgb(35,31,32),0.015em 0 rgb(35,31,32),0 -0.015em  rgb(35,31,32);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(35,31,32);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.769075px;}
._2{width:1.363450px;}
._1{width:19.103900px;}
._4{width:29.678686px;}
._5{width:52.928890px;}
._3{width:105.874013px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(238,53,56);}
.fs0{font-size:52.885179px;}
.fs2{font-size:61.875975px;}
.fs4{font-size:61.981575px;}
.fs3{font-size:79.327968px;}
.fs1{font-size:79.433568px;}
.fs5{font-size:264.426694px;}
.y51{bottom:-17.642812px;}
.y38{bottom:-14.173493px;}
.y2b{bottom:-10.788744px;}
.y63{bottom:-0.930979px;}
.y0{bottom:0.000000px;}
.y1{bottom:0.064000px;}
.y2f{bottom:0.398251px;}
.y2d{bottom:4.463256px;}
.y3a{bottom:4.622251px;}
.y50{bottom:20.436213px;}
.y62{bottom:37.147246px;}
.y4f{bottom:58.131878px;}
.y61{bottom:74.801791px;}
.y1a{bottom:77.213150px;}
.y4e{bottom:96.210102px;}
.y60{bottom:112.919856px;}
.y19{bottom:113.639855px;}
.y4d{bottom:134.286887px;}
.y18{bottom:142.621284px;}
.y5f{bottom:150.998880px;}
.y17{bottom:172.237272px;}
.y4c{bottom:172.363672px;}
.y5e{bottom:189.083185px;}
.y16{bottom:201.846540px;}
.y4b{bottom:210.448617px;}
.y29{bottom:221.096292px;}
.y5d{bottom:227.159970px;}
.y6d{bottom:227.584610px;}
.y15{bottom:231.461088px;}
.y4a{bottom:248.562041px;}
.y28{bottom:257.481878px;}
.y14{bottom:261.077076px;}
.y5c{bottom:265.274195px;}
.y6c{bottom:265.274355px;}
.y49{bottom:286.638826px;}
.y27{bottom:288.842185px;}
.y13{bottom:290.745864px;}
.y5b{bottom:303.350979px;}
.y6b{bottom:303.351139px;}
.y12{bottom:320.361853px;}
.y48{bottom:324.715611px;}
.y26{bottom:326.920410px;}
.y5a{bottom:341.427764px;}
.y6a{bottom:341.427924px;}
.y11{bottom:349.977841px;}
.y46{bottom:362.793356px;}
.y47{bottom:362.793836px;}
.y25{bottom:364.997195px;}
.y59{bottom:379.505989px;}
.y69{bottom:379.506149px;}
.y10{bottom:379.593829px;}
.y45{bottom:401.329020px;}
.y24{bottom:403.073980px;}
.yf{bottom:409.209817px;}
.y58{bottom:417.582774px;}
.y68{bottom:417.582934px;}
.ye{bottom:438.825805px;}
.y44{bottom:439.407245px;}
.y23{bottom:440.728524px;}
.y57{bottom:455.696198px;}
.y67{bottom:455.696358px;}
.yd{bottom:468.475393px;}
.y6e{bottom:474.152191px;}
.y43{bottom:477.485470px;}
.y22{bottom:478.841949px;}
.y56{bottom:493.772983px;}
.y66{bottom:493.773143px;}
.yc{bottom:498.091382px;}
.y42{bottom:515.562255px;}
.y21{bottom:516.918734px;}
.yb{bottom:529.611689px;}
.y55{bottom:531.849768px;}
.y65{bottom:531.849928px;}
.y36{bottom:540.734564px;}
.y41{bottom:553.639039px;}
.y20{bottom:554.996959px;}
.ya{bottom:568.112154px;}
.y54{bottom:569.927993px;}
.y64{bottom:570.350393px;}
.y35{bottom:577.120150px;}
.y40{bottom:591.769744px;}
.y1f{bottom:593.497423px;}
.y9{bottom:603.862699px;}
.y53{bottom:608.058058px;}
.y34{bottom:608.481737px;}
.y3f{bottom:629.846529px;}
.y1e{bottom:631.205088px;}
.y8{bottom:633.531167px;}
.y33{bottom:646.136282px;}
.y7{bottom:663.147156px;}
.y3e{bottom:667.925554px;}
.y1d{bottom:669.281873px;}
.y32{bottom:684.213067px;}
.y52{bottom:684.635307px;}
.y6{bottom:692.763144px;}
.y3d{bottom:705.579299px;}
.y1c{bottom:707.358658px;}
.y31{bottom:722.289852px;}
.y5{bottom:722.377692px;}
.y3c{bottom:741.117364px;}
.y1b{bottom:745.436883px;}
.y4{bottom:751.993680px;}
.y30{bottom:760.368077px;}
.y3b{bottom:781.768068px;}
.y3{bottom:783.513667px;}
.y39{bottom:920.512000px;}
.y2c{bottom:920.670995px;}
.y2e{bottom:924.736000px;}
.y2{bottom:925.070251px;}
.y2a{bottom:935.922995px;}
.y37{bottom:939.307744px;}
.he{height:1.248000px;}
.hb{height:4.632749px;}
.hd{height:11.328000px;}
.h10{height:12.864000px;}
.hc{height:15.252000px;}
.h11{height:17.088000px;}
.hf{height:18.636749px;}
.h2{height:38.501856px;}
.h8{height:45.047402px;}
.h4{height:50.999339px;}
.h7{height:51.086376px;}
.h5{height:57.752930px;}
.h13{height:57.829810px;}
.h19{height:62.749662px;}
.h18{height:63.524350px;}
.h16{height:64.144099px;}
.h17{height:64.453974px;}
.h1a{height:64.763849px;}
.h12{height:65.073724px;}
.h15{height:65.160349px;}
.h6{height:65.383599px;}
.h3{height:65.470636px;}
.ha{height:65.693474px;}
.h9{height:65.780924px;}
.h14{height:66.623098px;}
.h1b{height:192.509864px;}
.h1{height:951.936000px;}
.h0{height:952.000000px;}
.wa{width:2.304000px;}
.w5{width:6.144000px;}
.w7{width:7.419744px;}
.w9{width:10.176000px;}
.w4{width:23.479488px;}
.w8{width:23.481792px;}
.w6{width:70.653696px;}
.w3{width:79.766976px;}
.w2{width:1269.246720px;}
.w1{width:1270.400000px;}
.w0{width:1347.200000px;}
.x9{left:-8.286755px;}
.x6{left:-6.424385px;}
.xb{left:-4.730945px;}
.x4{left:-0.865955px;}
.xd{left:0.670007px;}
.x0{left:38.400000px;}
.x2{left:212.141788px;}
.xf{left:233.304979px;}
.x11{left:244.928974px;}
.x10{left:275.637282px;}
.x1{left:849.303133px;}
.x3{left:889.257600px;}
.x8{left:896.678400px;}
.x7{left:963.072000px;}
.xa{left:967.330560px;}
.x5{left:969.024000px;}
.xc{left:980.736000px;}
.xe{left:988.608000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1.474229pt;}
._2{width:1.136208pt;}
._1{width:15.919917pt;}
._4{width:24.732239pt;}
._5{width:44.107408pt;}
._3{width:88.228344pt;}
.fs0{font-size:44.070982pt;}
.fs2{font-size:51.563313pt;}
.fs4{font-size:51.651313pt;}
.fs3{font-size:66.106640pt;}
.fs1{font-size:66.194640pt;}
.fs5{font-size:220.355579pt;}
.y51{bottom:-14.702343pt;}
.y38{bottom:-11.811244pt;}
.y2b{bottom:-8.990620pt;}
.y63{bottom:-0.775816pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:0.053333pt;}
.y2f{bottom:0.331876pt;}
.y2d{bottom:3.719380pt;}
.y3a{bottom:3.851876pt;}
.y50{bottom:17.030177pt;}
.y62{bottom:30.956038pt;}
.y4f{bottom:48.443231pt;}
.y61{bottom:62.334826pt;}
.y1a{bottom:64.344292pt;}
.y4e{bottom:80.175085pt;}
.y60{bottom:94.099880pt;}
.y19{bottom:94.699879pt;}
.y4d{bottom:111.905739pt;}
.y18{bottom:118.851070pt;}
.y5f{bottom:125.832400pt;}
.y17{bottom:143.531060pt;}
.y4c{bottom:143.636393pt;}
.y5e{bottom:157.569321pt;}
.y16{bottom:168.205450pt;}
.y4b{bottom:175.373847pt;}
.y29{bottom:184.246910pt;}
.y5d{bottom:189.299975pt;}
.y6d{bottom:189.653841pt;}
.y15{bottom:192.884240pt;}
.y4a{bottom:207.135034pt;}
.y28{bottom:214.568231pt;}
.y14{bottom:217.564230pt;}
.y5c{bottom:221.061829pt;}
.y6c{bottom:221.061962pt;}
.y49{bottom:238.865688pt;}
.y27{bottom:240.701821pt;}
.y13{bottom:242.288220pt;}
.y5b{bottom:252.792483pt;}
.y6b{bottom:252.792616pt;}
.y12{bottom:266.968211pt;}
.y48{bottom:270.596342pt;}
.y26{bottom:272.433675pt;}
.y5a{bottom:284.523137pt;}
.y6a{bottom:284.523270pt;}
.y11{bottom:291.648201pt;}
.y46{bottom:302.327796pt;}
.y47{bottom:302.328196pt;}
.y25{bottom:304.164329pt;}
.y59{bottom:316.254991pt;}
.y69{bottom:316.255124pt;}
.y10{bottom:316.328191pt;}
.y45{bottom:334.440850pt;}
.y24{bottom:335.894983pt;}
.yf{bottom:341.008181pt;}
.y58{bottom:347.985645pt;}
.y68{bottom:347.985778pt;}
.ye{bottom:365.688171pt;}
.y44{bottom:366.172704pt;}
.y23{bottom:367.273770pt;}
.y57{bottom:379.746832pt;}
.y67{bottom:379.746965pt;}
.yd{bottom:390.396161pt;}
.y6e{bottom:395.126826pt;}
.y43{bottom:397.904558pt;}
.y22{bottom:399.034958pt;}
.y56{bottom:411.477486pt;}
.y66{bottom:411.477619pt;}
.yc{bottom:415.076151pt;}
.y42{bottom:429.635212pt;}
.y21{bottom:430.765612pt;}
.yb{bottom:441.343074pt;}
.y55{bottom:443.208140pt;}
.y65{bottom:443.208273pt;}
.y36{bottom:450.612137pt;}
.y41{bottom:461.365866pt;}
.y20{bottom:462.497466pt;}
.ya{bottom:473.426795pt;}
.y54{bottom:474.939994pt;}
.y64{bottom:475.291994pt;}
.y35{bottom:480.933458pt;}
.y40{bottom:493.141453pt;}
.y1f{bottom:494.581186pt;}
.y9{bottom:503.218916pt;}
.y53{bottom:506.715048pt;}
.y34{bottom:507.068114pt;}
.y3f{bottom:524.872107pt;}
.y1e{bottom:526.004240pt;}
.y8{bottom:527.942639pt;}
.y33{bottom:538.446902pt;}
.y7{bottom:552.622630pt;}
.y3e{bottom:556.604628pt;}
.y1d{bottom:557.734894pt;}
.y32{bottom:570.177556pt;}
.y52{bottom:570.529422pt;}
.y6{bottom:577.302620pt;}
.y3d{bottom:587.982749pt;}
.y1c{bottom:589.465548pt;}
.y31{bottom:601.908210pt;}
.y5{bottom:601.981410pt;}
.y3c{bottom:617.597804pt;}
.y1b{bottom:621.197402pt;}
.y4{bottom:626.661400pt;}
.y30{bottom:633.640064pt;}
.y3b{bottom:651.473390pt;}
.y3{bottom:652.928056pt;}
.y39{bottom:767.093333pt;}
.y2c{bottom:767.225829pt;}
.y2e{bottom:770.613333pt;}
.y2{bottom:770.891876pt;}
.y2a{bottom:779.935829pt;}
.y37{bottom:782.756453pt;}
.he{height:1.040000pt;}
.hb{height:3.860624pt;}
.hd{height:9.440000pt;}
.h10{height:10.720000pt;}
.hc{height:12.710000pt;}
.h11{height:14.240000pt;}
.hf{height:15.530624pt;}
.h2{height:32.084880pt;}
.h8{height:37.539502pt;}
.h4{height:42.499449pt;}
.h7{height:42.571980pt;}
.h5{height:48.127442pt;}
.h13{height:48.191508pt;}
.h19{height:52.291385pt;}
.h18{height:52.936958pt;}
.h16{height:53.453416pt;}
.h17{height:53.711645pt;}
.h1a{height:53.969874pt;}
.h12{height:54.228103pt;}
.h15{height:54.300291pt;}
.h6{height:54.486332pt;}
.h3{height:54.558864pt;}
.ha{height:54.744561pt;}
.h9{height:54.817436pt;}
.h14{height:55.519249pt;}
.h1b{height:160.424887pt;}
.h1{height:793.280000pt;}
.h0{height:793.333333pt;}
.wa{width:1.920000pt;}
.w5{width:5.120000pt;}
.w7{width:6.183120pt;}
.w9{width:8.480000pt;}
.w4{width:19.566240pt;}
.w8{width:19.568160pt;}
.w6{width:58.878080pt;}
.w3{width:66.472480pt;}
.w2{width:1057.705600pt;}
.w1{width:1058.666667pt;}
.w0{width:1122.666667pt;}
.x9{left:-6.905629pt;}
.x6{left:-5.353654pt;}
.xb{left:-3.942454pt;}
.x4{left:-0.721629pt;}
.xd{left:0.558340pt;}
.x0{left:32.000000pt;}
.x2{left:176.784823pt;}
.xf{left:194.420816pt;}
.x11{left:204.107479pt;}
.x10{left:229.697735pt;}
.x1{left:707.752611pt;}
.x3{left:741.048000pt;}
.x8{left:747.232000pt;}
.x7{left:802.560000pt;}
.xa{left:806.108800pt;}
.x5{left:807.520000pt;}
.xc{left:817.280000pt;}
.xe{left:823.840000pt;}
}
